.statistics {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	gap: 30px;
	width: 100%;
}

.c-details {
	color: #121926;
	font-weight: 400;
	font-size: .9rem;
	opacity: .9;
	line-height: 1;
}

.statistics span.counter {
	display: inline-block;
	font-family: var(--am-typography-text-font-family);
	color: #0862AB;
	font-size: 40px;
	font-weight: 800;
}

.statistics .counter-block .counter-block_title {
	color: #000;
	font-family: var(--am-typography-text-font-family);
	font-weight: 500;
	line-height: 20px;
	font-size: 1rem;
}

.counter-block {
	background: #fff;
	border-radius: 1rem;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding: 1rem;
	gap: 1rem;
	min-height: 9rem;
	box-shadow: 0px 4px 10px 0px #0000000A;
}

.counter-d-wrapper {
	display: flex;
	justify-content: space-between;
	align-items: baseline
}

@media (max-width:991px) {
	.statistics {
		grid-template-columns: repeat(3, 1fr);
	}
}

@media (max-width:768px) {
	.c-details {
		font-size: .75rem;
	}

	.statistics {
		grid-template-columns: repeat(2, 1fr);
	}

	.counter-block {
		gap: 12px;
	}

	.statistics span.counter {
		font-size: 24px;
		line-height: 32px
	}
}